html.default {
  /* body.frame.artwork */
  /*   #page .release_block .release .details */
  /*     .title, */
  /*     .artist, */
  /*     .release_page_link */
  /*       background: rgba(255, 255, 255, 0.2) */
  /*       background: transparentize(#ffffff, 0.4) */ }
  html.default body {
    background-color: white; }
  html.default div.header {
    background-color: black;
    color: black; }
    html.default div.header a {
      color: black; }
  html.default #page,
  html.default body.no_page #page div.release_block div.release {
    background-color: white;
    background-color: rgba(255, 255, 255, 0.2); }
  html.default input#colours_body_background {
    background-color: white; }
  html.default input#colours_header_background {
    background-color: black; }
  html.default form.colours input#colours_button_text {
    background-color: black; }
  html.default form.colours input#colours_button_background {
    background-color: white; }
  html.default .deck_colours_button,
  html.default .deck_colours_button:hover,
  html.default .deck_colours_button:active,
  html.default .deck_colours_button:link,
  html.default .deck_colours_button:visited {
    color: black;
    background-color: white; }
  html.default .deck_colours_text {
    color: black; }
  html.default .deck_colours_secondary {
    color: #999999; }
  html.default .player_colours_text {
    color: black; }
  html.default .release .player {
    background-color: white; }
  html.default .item_list p {
    border-bottom: 1px solid black; }


html.default div.header {
  min-height: 0; }


html.default body {
  background-image: url("http://s3.amazonaws.com/vibedeck-production/background_images/24495/images/original/Island-Coverweb.jpg");
  background-repeat: repeat;
  background-position: 0 0; }


